/**重置样式**/
body,form,div,span,ul,ol,li,p,pre,dl,dt,dd,em,a,fieldset,legend,address,label,textarea,select,input,button,figure,table,th,td,b,i{margin:0;padding:0; font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
fieldset,img{border:0;margin:0; padding:0;}
body{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
ul,li{list-style:none;}
em,i{font-style:normal;}
table{border-collapse:separate;border-spacing:0;}
a{text-decoration:none;color:#000;}
a:hover{color:none;}
input,select,img{ vertical-align:middle;}
hr{border:1px solid #333;}
.clear {
    zoom: 1;
}
.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.fl{float:left;}
.fr{float:right;}
.wp{width: 1200px; margin: 0 auto;}
.top{width: 100%;height: 47px;background: #f4f4f4;}
.top .fl{line-height: 47px;color: #666;font-size: 14px;}
.top .fl i{color: #42ea84;font-size: 17px;margin-right: 5px;}
.top .fr{font-size: 14px;}
.top .fr a{color: #a5a5a5;margin-left: 10px;}
.top .fr a.join{width: 124px; height: 26px; background: #196ebb; display: inline-block; text-align: center; line-height: 26px;border-radius: 26px;color: #FFF;}
.top .fr i{font-size: 16px;}
.top .fr a.share:hover i{color: #196ebb;}
.top .fr div.fr{margin-top:10px;}
.tel{margin-top: 15px;}
.tel dl dt{float: left;margin-right: 20px;}
.tel dl dd{float: left;}
.tel dl dd p{color: #666;}
.tel dl dd b{font-size: 26px; color: #b9251e;font-weight: normal;}

.menu{width: 100%;height: 48px; background: #0b49a8;}
.menu ul li{width: 147px; border-left: 1px solid #05357f;border-right: 1px solid #2976ed;float: left; text-align: center;line-height: 48px;}
.menu ul li a{display: block;color: #FFF;}
.menu ul li:first-child{border-left: none;}
.menu ul li:last-child{border-right: none;}
.menu ul li:hover{background: #b9251e;}

.search{height: 55px;border:2px solid #eeeeee; margin-top: 30px;}
.search .fl{line-height: 31px;font-size: 14px;color: #666; background: #FFF;margin-left: -2px;margin-top: 12px;}
.search .fl span{color: #b9251e;margin-left: 10px;}
.search .fr{margin-top: 12px;padding-right: 10px;background: #FFF;margin-right: -2px;}
.search .fr span{float: left;font-size: 14px;color: #666;line-height: 35px;margin-right: 10px;}
.search .fr input{height: 30px;border:1px solid #CCC;outline: none;float: left;padding-left: 10px;}
.search .fr button{width: 35px; height: 32px; background: #0b49a8;border:none;float: left;}
.search .fr button i{font-size: 16px;color: #FFF;}

.m1{margin-top: 30px;position: relative;height: 430px;}
.m1-left{width: 510px; height: 300px;position: absolute;z-index: 1;margin-top: 40px;background:url(img/about.jpg) bottom no-repeat;}
.m1-left img{width: 100%;height: 300px;}
.m1-right{width: 690px;position: absolute; right: 0px; z-index: 2;}
.m1t{margin-left: 55px;text-align: center;}
.m1t h1{font-size: 40px;color: #dedede;}
.m1t h2{font-size: 28px;color: #4d4d4d;}
.m1-des{padding: 20px; background: #0e4ba9;height: 260px;margin-top: 40px;color: #FFF;font-size: 14px;line-height: 30px;}
.m1-des a{width: 135px; height: 35px; background: #FFF;display: block;text-align: center; line-height: 35px;float: right;margin-top: 10px;}

.m2{margin-top: 50px;height:373px;overflow-y:hidden;}
.m2t{padding: 15px; background: #f3f3f3;}
.m2t h3{color: #b3b3b3;}
.m2t h2{color: #4d4d4d;}
.m2t .fr a{width: 112px; height: 37px; display: inline-block;background: #000; color: #fff;text-align: center; line-height: 37px;margin-top: 13px;margin-left: 10px;}
.m2t .fr a:hover{background: #0e4ba9;}
.m2-list ul li{float: left;}
.m2-list ul li div{width: 280px; height: 265px;border:1px solid #CCC;margin-top: 20px;margin-right: 20px;}
.m2-list ul li div img{width: 280px; height: 215px;}
.m2-list ul li div p{width: 100%;height: 55px; display: block; background: #0e4ba9; color: #FFF;text-align: center; line-height: 55px;}

.m3{margin-top: 50px;padding-top: 30px; border-top:2px solid #eeeeee;}
.m3-left h2{color: #0e4ba9;margin-top: 50px;}
.m3-left p{margin-top: 100px;}
.m3-left p a{width: 190px; height: 40px; border:3px solid #0e4ba9;display: block;text-align: center; line-height: 40px;color: #333;}
.m3-left p a i{margin-left: 30px;font-size: 18px;color:#0e4ba9; }
.m3-right{width: 910px;}
.m3-right dl dt{height: 170px;border-bottom: 1px solid #CCC;margin-bottom: 30px;}
.m3-right dl dt img{width: 185px; height: 140px; border:1px solid #CCC;margin-right: 30px;float: left;margin-left: 20px;}
.m3-right dl dt h3 a{color: #444;}
.m3-right dl dt h3 a:hover{color: #0e4ba9;}
.m3-right dl dt div{font-size: 14px; color: #666;margin-top: 20px;line-height: 25px;height: 50px;}
.m3-right dl dt p{margin-top: 30px;font-size: 14px;}
.m3-right dl dt p span{float: left;color: #666;}
.m3-right dl dt p a{color: #0e4ba9;float: right;}
.m3-right dl dd{float: left;width: 454px;border-left: 1px solid #CCC;height: 80px;padding-top: 20px;}
.m3-right dl dd div.fl{width: 35px;border-top: 3px solid #0e4ba9;margin-left: 30px;}
.m3-right dl dd div.fr{width: 350px;margin-top: -10px;}
.m3-right dl dd div.fr h3{font-weight: normal;}
.m3-right dl dd div.fr p{font-size: 13px; color: #666;margin-top: 10px;}
.m3-right dl dd.first{border-left: none;}
.m3-right dl dd div.fr h3 a:hover{color: #0e4ba9;}
/*footer*/
.footer{width: 100%;padding-top: 30px; background: #282828;margin-top: 30px;}
.foot-left{width: 940px;}
.foot-left dl{width:160px;float: left;}
.foot-left dl dt{color: #FFF;font-size: 20px;margin-bottom: 20px;}
.foot-left dl dd{margin-top: 10px;}
.foot-left dl dd a{color: #949ba9;font-size: 14px;}
.foot-left dl:nth-child(5){width: 300px;}
.foot-left dl p{font-size: 13px; color: #FFF;margin-top: 10px;}
.foot-left dl p i{width: 25px; height: 22px; display: inline-block;color: #828282;font-size: 15px;text-align: center;margin-right: 15px;}
.foot-right{width: 220px;margin-top: 40px;}
.foot-right dl dt{float: left;}
.foot-right dl dd{float: right;color: #FFF; font-size: 14px; padding-top: 50px;}
.copyright{width: 100%;height: 54px; line-height: 54px;text-align: center; background: #131313;color: #FFF;font-size: 14px;margin-top: 30px;}
.copyright a{color: #FFF;}
.copyright a:hover{color:#0e4ba9; }



.main{margin-top: 50px;s margin-bottom: 50px;}
.widget-area{width:220px;}
.widget-area .dh{background:#0e4ba9;width:220px;overflow:hidden;border-radius:3px 3px 0 0;}
.widget-area .dh h2{ background:url(img/bg01.gif) repeat; height:62px; padding:28px 0 0; line-height:26px; text-align:center; color:#fff; font-size:20px;}
.widget-area .dh h2 em{color:#90a7cf;}
.widget-area .dh h2 a{ color:#fff; display:block;}
.widget-area .widget-area .dh h2 em{ font-style:normal; text-transform:uppercase; font-size:14px; line-height:14px; font-family:Arial;}
.widget-area .dh_bot{ width:201px; height:21px; display:block}
.widget-area .dh_c{ width:180px; padding:12px 15px 0; background:#fff; border-radius:0 0 3px 3px; margin:0 5px 5px;}
.widget-area .dh_c ul li{ line-height:38px; font-size:14px; font-weight:normal; padding:7px 0 0; overflow:hidden}
.widget-area .dh_c ul li a{ line-height:31px; display:inline-block; padding:0 0 0 28px; width:152px;background:url(img/dhhbg1.jpg) no-repeat 0 0; color:#333;}
.widget-area .dh_c ul li.current-cat a,.widget-area .dh_c ul li a:hover,.widget-area .dh_c ul li.current-menu-item a,.widget-area .dh_c ul li.current-menu-parent a{ background:url(img/dhhbg2.jpg) no-repeat 0 0; text-decoration:none; color:#fff;}
.widget-area .dh_c ul li ul li{ height:30px; line-height:30px; background:url(img/ico01.jpg) no-repeat 14px 12px; padding:0 0 0 28px; font-size:14px;}
.widget-area .dh_c ul li ul li a{background:none;padding:0;width:auto;color:#555;}
.widget-area .dh_c ul li.current-cat ul li a,.widget-area .dh_c ul li ul li a:hover{background:none;color:#555;}
.widget-area .dh_c ul li ul li.current-cat a:hover,.widget-area .dh_c ul li ul li a:hover{text-decoration:underline;color:#1f4e9e;}
.widget-area .dh_c ul li ul li.current-cat a{background:none;color:#555;}
.widget-area .dh_gg{ height:55px; padding:0 0 0 64px; color:#fff; font-size:14px; line-height:25px; background:url(img/dh_gg.jpg) no-repeat  -10px -62px;}
.widget-area .dh_gg strong{ display:block; font-size:22px; font-weight:normal; font-family:Arial;}
.widget-area .dh1 .dh_c{padding:12px 15px;}
.widget-area .dh2 .dh_c{height:190px;padding:12px 15px;}
.widget-area .dh3 .dh_c{height:145px;padding:12px 15px;}
.widget-area .lx{margin:10px 0;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;overflow:hidden;}
.widget-area .lx h2 { background:url(img/bg01.gif) repeat; height:45px; line-height:45px; text-align:center; color:#90a7cf; font-size:18px; color:#fff; display:block; font-family:"Microsoft YaHei"; font-weight:bold;}
.widget-area .lx h2 a{color:#fff;}
.widget-area .lximgs { padding: 8px 0;}
.widget-area .lximgs img { display:block; margin:0 auto;}
.widget-area .lxnrs { border: 1px solid #0e4ba9; }
.widget-area .lxnrs p { color: #666666;line-height: 22px;padding: 0 9px;word-break:break-all;font-size: 14px;}
.widget-area .lxnrs p.pl { padding-left:70px;}
.widget-area .lxnrs p span { color: #0e4ba9;}
.widget-area .lxnrs p b{font-weight:bold;}

.right{width: 960px;}
.rt{border-left: 5px solid #0e4ba9;border-bottom: 1px solid #CCC;height: 40px; line-height: 40px;}
.rt span{font-size: 18px;margin-left: 10px;}
.rt em{float: right; font-size: 13px; color: #666;margin-top:2px;}
.rt em a{color: #666;}
.rt em a:hover{color: #0e4ba9;}


.pageshow{line-height: 30px; margin-top: 20px;}
.news{margin-top: 20px;}
.news ul li{font-size: 14px; line-height: 35px; border-bottom: 1px dashed #CCC;}
.news ul li span{float: right; color: #666;}
.news ul li i{font-size: 25px;float: left;margin-right: 10px;}
.news ul li a{color: #333;}
.news ul li a:hover{color: #0e4ba9;}
.product{margin-top: 15px;}
.product ul li{width: 230px; height: 222px;float: left;margin: 15px 5px 0px;}
.product ul li img{width:230px; height: 172px;}
.product ul li p{line-height: 25px; text-align: center; font-size: 14px;color: #666;height:50px; }
.product ul li:hover p{color: #0e4ba9;}
.pn{ margin-top:50px; font-size:14px;font-family:"微软雅黑"; color:#666;}
.con-tt{ margin-bottom:20px;margin-top:10px;}
.con-tt h2{ text-align:center; margin-bottom:10px;color:#666;}
.con-tt p{ text-align:center; font-size:13px; color:#666;}
.con-tt p span{ margin-right:20px;}

/* 分页page样式 style*/
.page{ margin-top:20px; margin-bottom:20px; text-align:center;font-size:13px;}
.page a{	
	border: 1px solid #ccc;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	background: #fff;
	text-decoration:none;
	color:#999;
}
.page a:hover{
	border:1px solid #FF6600; 
	background-color:#FF6600; 
	color:#fff;
}
.page span{
	border: 1px solid #FF6600;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #FFEEE5;
	color: #FF6600;}
